<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="20" start.y="20" goal.x="7" goal.y="35" size="2.00"/>
        <agent id="1" start.x="23" start.y="27" goal.x="14" goal.y="37" size="1.82"/>
        <agent id="2" start.x="6" start.y="21" goal.x="51" goal.y="11" size="1.98"/>
        <agent id="3" start.x="28" start.y="34" goal.x="11" goal.y="7" size="1.06"/>
        <agent id="4" start.x="20" start.y="30" goal.x="5" goal.y="2" size="0.83"/>
        <agent id="5" start.x="21" start.y="7" goal.x="58" goal.y="37" size="1.35"/>
        <agent id="6" start.x="13" start.y="12" goal.x="50" goal.y="27" size="1.15"/>
        <agent id="7" start.x="25" start.y="37" goal.x="27" goal.y="13" size="1.50"/>
        <agent id="8" start.x="18" start.y="4" goal.x="54" goal.y="23" size="0.77"/>
        <agent id="9" start.x="38" start.y="4" goal.x="33" goal.y="24" size="1.75"/>
    </agents>
</root>
